glab(1)

NAME
glab-issue-board-create - Create a project issue board.

SYNOPSIS
glab issue board create [flags]

DESCRIPTION
Creates a new issue board in the project. If you don't provide a name, you're prompted for one.

OPTIONS
-n, --name=""
    The name of the new board.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository using the OWNER/REPO format or the project ID. Supports group namespaces.

EXAMPLE
    glab issue board create
    glab issue board create "Sprint Board"

SEE ALSO
glab-issue-board(1)